--[[
************************************************************************
Project				: Broker_Extractor
Author				: zhinjio
Project Revision	: r37
Project Date		: 20090811171735

File				: Herbs.lua
Commit Author		: zhinjio
Commit Revision		: 2
Commit Date			: 20081121095636
************************************************************************
Description	:
	Herbs database file
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local MODNAME = "Extractor"
local Extractor = LibStub( "AceAddon-3.0" ):GetAddon( MODNAME, "AceEvent-3.0" )
local L = LibStub:GetLibrary( "AceLocale-3.0" ):GetLocale( MODNAME )

local addon = Extractor

if not addon.Extractables then
	addon.Extractables = {}
end
-- Shove in the Herb values
addon.Extractables[22710] = true	-- Bloodthistle
addon.Extractables[2447] = true		-- Peacebloom
addon.Extractables[765] = true		-- Silverleaf
addon.Extractables[2449] = true		-- Earthroot
addon.Extractables[785] = true		-- Mageroyal
addon.Extractables[2450] = true		-- Briarthorn
addon.Extractables[2452] = true		-- Swiftthistle
addon.Extractables[2453] = true		-- Bruiseweed
addon.Extractables[3820] = true		-- Stranglekelp
addon.Extractables[3369] = true		-- Grave Moss
addon.Extractables[3355] = true		-- Wild Steelbloom
addon.Extractables[3356] = true		-- Kingsblood
addon.Extractables[3357] = true		-- Liferoot
addon.Extractables[3818] = true		-- Fadeleaf
addon.Extractables[3821] = true		-- Goldthorn
addon.Extractables[3358] = true		-- Khadgar's Whisker
addon.Extractables[3819] = true		-- Wintersbite
addon.Extractables[4625] = true		-- Firebloom
addon.Extractables[8831] = true		-- Purple Lotus
addon.Extractables[8836] = true		-- Arthas' Tears
addon.Extractables[8838] = true		-- Sungrass
addon.Extractables[8839] = true		-- Blindweed
addon.Extractables[8845] = true		-- Ghost Mushroom
addon.Extractables[8846] = true		-- Gromsblood
addon.Extractables[13464] = true	-- Golden Sansam
addon.Extractables[13463] = true	-- Dreamfoil
addon.Extractables[13465] = true	-- Mountain Silversage
addon.Extractables[13466] = true	-- Plaguebloom
addon.Extractables[13467] = true	-- Icecap
addon.Extractables[22786] = true	-- Dreaming Glory
addon.Extractables[22785] = true	-- Felweed
addon.Extractables[22789] = true	-- Terocone
addon.Extractables[22787] = true	-- Ragveil
addon.Extractables[22790] = true	-- Ancient Lichen
addon.Extractables[22793] = true	-- Mana Thistle
addon.Extractables[22791] = true	-- Netherbloom
addon.Extractables[22792] = true	-- Nightmare Vine
addon.Extractables[37921] = true	-- Deadnettle
addon.Extractables[36901] = true	-- Goldclover
addon.Extractables[36907] = true	-- Talandra's Rose
addon.Extractables[36904] = true	-- Tiger Lily
addon.Extractables[36903] = true	-- Adder's Tongue
addon.Extractables[36906] = true	-- Icethorn
addon.Extractables[36905] = true	-- Lichbloom
addon.Extractables[36902] = true	-- Constrictor Grass
--[[
	The following are technically herbs, but not millable (yet?)
		13468	Black Lotus		
		19726	Bloodvine		
		36908	Frost Lotus		
		22797	Nightmare Seed
		22788	Flame Cap		
		22794	Fel Lotus		
		8153	Wildvine		
]]--

--[[
************************************************************************
CHANGELOG:

11/20/08 : 
	Initial version
************************************************************************
]]--