--[[
************************************************************************
Project				: Broker_Extractor
Author				: zhinjio
Project Revision	: r37
Project Date		: 20090811171735

File				: Ore.lua
Commit Author		: zhinjio
Commit Revision		: 2
Commit Date			: 20081121095636
************************************************************************
Description	:
	Ore database file
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local MODNAME = "Extractor"
local Extractor = LibStub( "AceAddon-3.0" ):GetAddon( MODNAME, "AceEvent-3.0" )
local L = LibStub:GetLibrary( "AceLocale-3.0" ):GetLocale( MODNAME )

local addon = Extractor

if not addon.Extractables then
	addon.Extractables = {}
end
-- Shove in the Ore values
addon.Extractables[2770] = true		-- Copper Ore
addon.Extractables[2771] = true		-- Tin Ore
addon.Extractables[2772] = true		-- Iron Ore
addon.Extractables[3858] = true		-- Mithril Ore
addon.Extractables[10620] = true	-- Thorium Ore
addon.Extractables[23424] = true	-- Fel Iron Ore
addon.Extractables[23425] = true	-- Adamantite Ore
addon.Extractables[36909] = true	-- Cobalt Ore
addon.Extractables[36912] = true	-- Saronite Ore
--[[
-- These currently have no prosecting data in wowhead. Probably not prospectable
	addon.Extractables[2775] = true		-- Silver Ore
	addon.Extractables[2776] = true		-- Gold Ore
	addon.Extractables[7911] = true		-- Truesilver Ore
	addon.Extractables[11370] = true	-- Dark Iron Ore
	addon.Extractables[18562] = true	-- Elementium Ore
	addon.Extractables[23427] = true	-- Eternium Ore
	addon.Extractables[23426] = true	-- Khorium Ore
	addon.Extractables[36910] = true	-- Titanium Ore
]]--
--[[
************************************************************************
CHANGELOG:

11/20/08 : 
	Initial version
************************************************************************
]]--